@media only screen and (max-width: 479px){

/*VideoPopup*/
#fancybox-outer,
#fancybox-outer embed{
max-width:280px !important;
height:auto !important;

} 
/*Slide News*/

.box_skitter .prev_button,
.box_skitter .next_button{
top:65px !important;

}
.info_slide_dots{
left:30% !important;
}


/*Index---------------------------------------*/

.box_index{
    background:#333 url('../../../images/imagec/style479/index-479.png')top center no-repeat;	
	height:auto;
	width:300px;
}

.box_index_inside{
	margin: 0 auto;
	padding:0;
	padding-top:150px;
}

.box_index_inside > div{
background:#333;
display:block;
overflow:hidden;

}
.box_index .ads_bottom li.center,
.box_index .ads_bottom li.right{  
   width:57%;
   float:right;
   display:block;
   padding:0px !important;
   margin:0px 0px 3px 0px !important;
   height:98px;
  
}
.box_index .ads_bottom li.left{
float:left;
width:42%;
height:199px;
background:red;
padding:0 !important
}

.box_index .ads_bottom li img{
height:auto !important;
}
.box_index .ads_bottom li.left a{
height:199px !important;
display:block;
color:transparent;
background:#333 url('../../../images/imagec/style479/next-season.png')left center no-repeat;	
	
}
.box_index .ads_bottom li.left img {
display:none;
}

.ads_top embed{
width:100%;
height:250px;
}

/*End----------------*/
.icon{
width:100%;
background:#000 url('../../../images/imagec/style479/header479-new.png') bottom no-repeat;
height:190px;
text-align:center;
}


.top_icon{
display:inline-block;
}
.top_icon li:first-child{
display:none;
}

/*Search--------------------------*/
.top_search{
position:relative;
top:0;
background:#000;
}

.top_search input.txtSearch,
.btnSearch
{margin:6px 0px 0px 0px;}

/*=========score==============*/
.box_score ul li{
width:90px;
padding:0px 2px !important;
margin:0px 2px 0px 3px;
float:left;

}
.box_score li:nth-child(n+4){
display:none;
}
.box_score ul li.text{
width:96%;
margin:0;
}
/*=============Home==============*/
.box_home_normal {
  height:auto ;

  padding: 0;
  width: 100%;;
}
.box_home_normal .detail, 
.box_home_normal .detail img {
    height:auto;
    margin: 0;
    padding: 0;
    width: 100%;
    line-height:0;
}
.box_skitter.box_skitter_gallery, 
.container_skitter {
    height:auto !important;
    max-width: 100% !important;
}
.box_skitter .info_slide {
    left: 40% !important;
    
}
.linkOrange{
padding-right:10px;
}

/*====All Shop=====*/
.box_all_shop .content ul li,
.box_search_news li,
.box_home_large .detail ul li{
margin:0px 0px 15px 0px;
padding:0;
background:#ddd;
width:100%;

}

/*=========E-Matchday=============*/

.box_all_shop .matchday li.shopping{
width:100% !important;
padding:10px 0px 10px 0px !important; 
text-align:center !important;
margin:0px 0px 15px 0px !important;
background:#555 !important;
}


/*==========AllNews===============*/
.box_search_news{
padding:0;
}
.box_all_news .content .news,
.box_search_news .news{
	width:100%;
	margin:0px 0px 10px 0px; 
	height:auto;  text-align:center;
}

.box_all_news .content .news .thumb,
.box_search_news .news .thumb{
width:235px;
text-align:center;
display:inline-block;
}


.box_all_news .content .topic.detail,
.box_all_news .content .date.detail,
.box_all_news .content .news .desc,
.box_search_news .news .topic.detail,
.box_search_news .news .date.detail,
.box_search_news .news .desc.detail{
display:inline-block !important;
width:235px;
text-align:left;
}
.box_all_news .content .date.detail,
.box_search_news .news .date.detail{
text-align:right;
}
/*===partner======*/
.main_partner span{
padding:0;

}
.main_partner img{
height:45px;
}


/*=====Youth=========*/
.main_body_youth{
width:300px;
margin:0 auto;
}

.main_body_youth .main_content h2{
width:98% !important;
font-size:30px !important;
padding-left:6px !important;
}


}